import os
from setuptools import setup, find_packages

def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "clmctest",
    version = read('.build-config/git-commit-ref'),
    author = "Michael Boniface",
    author_email = "mjb@it-innovation.soton.ac.uk",
    description = "FLAME CLMC Testing Module",
    license = "license",
    keywords = "FLAME CLMC test",
    packages=find_packages(exclude=["services"]),
    include_package_data=True,
    package_data={'': ['*.yml', '*.sh']},        
    long_description="long description",
    classifiers=[
        "Development Status :: Alpha",
        "Topic :: FLAME Tests",
        "License :: ",
    ],
)